/* ******* *
 *  Images *
 * ******* */

__ICLASS __BGN
  __NAME BLANK
  __NORMAL         "common/images/dot_clear.png"
  __EDGE_SCALING   0 0 0 0
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP
  __NORMAL "tooltips/images/tooltip.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        5 5 5 5
__END

__ICLASS __BGN
  __NAME TOOLTIP_MOUSEBUTTON_0
  __NORMAL "tooltips/images/mouse_0.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        5 5 1 1
__END

__ICLASS __BGN
  __NAME TOOLTIP_MOUSEBUTTON_1
  __NORMAL "tooltips/images/mouse_1.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        5 5 1 1
__END

__ICLASS __BGN
  __NAME TOOLTIP_MOUSEBUTTON_2
  __NORMAL "tooltips/images/mouse_2.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        5 5 1 1
__END

__ICLASS __BGN
  __NAME TOOLTIP_MOUSEBUTTON_3
  __NORMAL "tooltips/images/mouse_3.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        5 5 1 1
__END

__ICLASS __BGN
  __NAME TOOLTIP_MOUSEBUTTON_ANY
  __NORMAL "tooltips/images/mouse_any.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        5 5 1 1
__END


/* ************ *
 *  End Images  *
 * ************ */


/* ***************** *
 *  Tooltip Defines  *
 * ***************** */

DEFINE_TOOLTIP("DEFAULT", "DEFAULT_TOOLTIP", "BLANK", "BLANK", "BLANK", "BLANK", "DIALOG", 20)

/* ********************* *
 *  End Tooltip Defines  *
 * ********************* */
